Home Forums HAast (High Availability for Asterisk) Installation & Upgrade Failed dependencies during qt5-base installation Reply To: Failed dependencies during qt5-base installation

Telium Support Group
Moderator
Post count: 263

I suspect you are mixing incompatible packages. I’m guessing that your OS is redhat based. Please post the output of:

cat /etc/redhat-release

Instead of manually picking packages from various repo’s on the internet you may wish to add a comprehensive repo like EPEL which has all of these packages available. (Assuming your OS distro is compatible)